defaultPlacement: end
enableVersioning: true
handle: homepage
name: Homepage
propagationMethod: all
siteSettings:
  62fc8ced-7903-4cd2-a5b3-afff1afc9766: # Visibility Fuel
    enabledByDefault: true
    hasUrls: true
    template: index.twig
    uriFormat: __home__
type: single
